# Generated by Django 3.1.5 on 2021-01-28 08:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todoapp', '0002_auto_20210122_1510'),
    ]

    operations = [
        migrations.DeleteModel(
            name='TodoListItem',
        ),
    ]
